/* Add here all your CSS customizations */
ul.nav-main li.nav-active > a {
    color: #0088cc;
}
.group-options-attr {
    display: inline-block;
    width: 100%;
}
.group-cats legend{font-size: 17px;}
.group-cats fieldset{
    position: relative;
    overflow-y: scroll;
    height: 340px;
}

.child-cat,.subchild-cat{display: none;}
.current-choose{    
	background: #3f7dee;
    color: #fff;
}
.group-cats .checkbox-custom{margin-bottom: 0;padding-left: 22px;line-height: 19px;}
.group-cats label{
    width: 100%;
    font-size: 11px;
    line-height: 19px;
}
.group-cats .checkbox-custom label:before{
    width: 15px;
    height: 15px;
    margin-top: -7px;
}
.group-cats .checkbox-custom input[type="checkbox"]:checked + label:after{
    left: 3px;
    margin-top: -4px;
    font-size: 10px;
    width: 15px;
    height: 15px;
}

.header #shop-change.search{width: initial;}
input[type="checkbox"][readonly] {
  pointer-events: none;
}
.master-product {
    border-bottom: 2px dotted #11afbf;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.box-img {
    display: inline-block;
}
.box-img img {
    float: left;
    margin-right: 10px;
}
.linked-product {
    margin: 10px 0;
    border-bottom: 1px solid #ccc;
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
}

.linked-product:last-child{border:0;}
.break_line{word-break: break-all;}
.p-boxinfo h3{margin-top: 0;}

.header-right form.search.nav-form {max-width: 20%;}

@media only screen and (min-width: 769px){
    .userbox{float: right;display: inline-block;}
}
@media only screen and (max-width: 768px)
{
    table#datatable-default tr{padding-top: 30px;}
    table.dataTable{max-width: 100%!important;width: 100%!important;}
    .dataTable.table.table-no-more td{padding-left: 10px!important;}
    .header-right{display: inline-block;width: 75%;}
    .header .separator{margin: 0 15px 0;}
}
.prtreeBasic ul{padding-left: 0;position: relative;}
.prtreeBasic ul ul{padding-left:10px;}
.prtreeBasic li{list-style-type: none;}
.prtreeBasic ul ul li::before {
    font-family: 'FontAwesome';
    content: '\f105';
    font-size: 13px;
    color: #abb4be;
    position: absolute;
    left: 3px;
    top: 0;
}